# Uses of Class
org.jmol.symmetry.SpaceGroup

Packages that use SpaceGroup
Package
Description
org.jmol.symmetry

## Uses of SpaceGroup in org.jmol.symmetry

Subclasses of SpaceGroup in org.jmol.symmetry
Modifier and Type
Class
Description
`class`
`SpecialGroup`
Fields in org.jmol.symmetry declared as SpaceGroup
Modifier and Type
Field
Description
`SpaceGroup`
Symmetry.`spaceGroup`
Methods in org.jmol.symmetry that return SpaceGroup
Modifier and Type
Method
Description
`static SpaceGroup`
SpaceGroup.`createSpaceGroup(int desiredSpaceGroupIndex, String name, Object data, int modDim)`
`static SpaceGroup`
SpaceGroup.`determineSpaceGroupNA(String name, float[] unitCellParams)`
`static SpaceGroup`
SpaceGroup.`determineSpaceGroupNS(String name, SpaceGroup sg)`
`static SpaceGroup`
SpaceGroup.`findSpaceGroupFromXYZ(String xyzList)`
`static SpaceGroup`
SpaceGroup.`getNull(boolean doInit, boolean doNormalize, boolean doFinalize)`
Methods in org.jmol.symmetry with parameters of type SpaceGroup
Modifier and Type
Method
Description
`static SpaceGroup`
SpaceGroup.`determineSpaceGroupNS(String name, SpaceGroup sg)`